Module | ActiveSupport::CoreExtensions::Base64::Encoding
In: | lib/active_support/core_ext/base64/encoding.rb

### Methods

encode64s

### Public Instance methods

encode64s(value)

Encodes the value as base64 without the newline breaks. This makes the base64 encoding readily usable as URL parameters or memcache keys without further processing.

     ActiveSupport::Base64.encode64s("Original unencoded string")
     # => "T3JpZ2luYWwgdW5lbmNvZGVkIHN0cmluZw=="

[Validate]